--[[
    Copyright (c) 2010-2011 by Adam Hellberg
    
    This file is part of Chocobo.
    
    Chocobo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    
    Chocobo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License
    along with Chocobo. If not, see <http://www.gnu.org/licenses/>.
--]]

if GetLocale() == "deDE" then
	local L = _G["ChocoboLocale"]
	
	L["AddedMount"] = "Added |cff00CCFF%s|r to the mount list!" -- Requires localization
L["AddedSong"] = "|cff00CCFF%s|r wurde zu der Musik-Liste hinzugefügt! " -- Needs review
L["AddMountSyntax"] = "Syntax: addmount <name or ID of mount>" -- Requires localization
L["AddOnDisabled"] = "AddOn |cffFF0000DEAKTIVIERT|r"
L["AddOnEnabled"] = "AddOn |cff00FF00AKTIVIERT|r"
L["AddOnLoaded"] = "Chocobo Version %s wurde erfolgreich geladen! Verwenden Sie /chocobo für Optionen" -- Needs review
L["AddSyntax"] = "Syntax: add <Name des Songs>" -- Needs review
L["AllMounts"] = "Jetzt spielen chocobo auf alle Mounts!" -- Needs review
L["AllMountsNotSet"] = "AllMounts Variable nicht gesetzt, Einstellung AllMounts Variable ist FALSE" -- Needs review
L["AlreadyExists"] = "Song bereits vorhanden" -- Needs review
L["AlreadyMounted"] = "Spieler ist bereits im Sattel, Lied spielt bereits" -- Needs review
L["Broker_LeftClick"] = "Left Click - Open Chocobo Options" -- Requires localization
L["Broker_MiddleClick"] = "Middle Click - Toggle Sound Control" -- Requires localization
L["Broker_RightClick"] = "Right Click - Open Chocobo Sound Control" -- Requires localization
L["Broker_Text"] = "Open Chocobo options" -- Requires localization
L["Broker_Version"] = "|cffFFFFFFBroker Chocobo %s|r" -- Requires localization
L["CurrentMount"] = "Festgestellt dass %q ist Ihr aktueller Sattel" -- Needs review
L["DebuggingDisabled"] = "Debugging deaktiviert!" -- Needs review
L["DebuggingEnabled"] = "Debugging aktiviert!" -- Needs review
L["DebugIsDisabled"] = "Debugging ist deaktiviert" -- Needs review
L["DebugIsEnabled"] = "Debugging ist aktiviert" -- Needs review
L["DebugNotSet"] = "Debug-Variable nicht gesetzt, Debug-Variable eingestellt auf FALSE" -- Needs review
L["DebugPrefix"] = "|cff00FF00[Chocobo]|r |cffFFFF00DEBUG:|r "
L["DisabledNotPlaying"] = "AddOn ist deaktiviert, Musik wird nicht abgespielt" -- Needs review
L["EnabledNotSet"] = "Variable Enabled nicht gesetzt, Variable Enabled eingestellt auf TRUE"
L["Enjoy"] = "Genießen Sie Ihren Chocobo!" -- Needs review
L["ErrorPrefix"] = "|cff00FF00[Chocobo]|r |cffFF0000FEHLER:|r "
L["Event_UNIT_AURA"] = "UNIT_AURA Event erkannt (%s)"
L["HawkstriderOnly"] = "Jetzt spielen chocobo auf Falkenschreiter nur!" -- Needs review
L["HelpMessage1"] = "Befehle:" -- Needs review
L["HelpMessage10"] = "reset: Zurücksetzen auf Songliste auf Standardwerte (DIES WIRD ALLE SONGS CUSTOM Sie eingestellt haben)" -- Needs review
L["HelpMessage11"] = "debug: Debug-Check Status, Typ \"enable\" oder zu \"disable\", nachdem zu aktivieren oder deaktivieren Sie das Debuggen" -- Needs review
L["HelpMessage12"] = "addmount <name or ID of mount>: Add a mount that music will play for when AddOn is in \"Hawkstrider Only\" mode" -- Requires localization
L["HelpMessage13"] = "removemount <name or ID of mount>: Remove a mount from the mount list (user-added mounts only)" -- Requires localization
L["HelpMessage14"] = "listmounts: List all user-added mounts" -- Requires localization
L["HelpMessage15"] = "resetmounts: Reset user-added mounts to default (empty)" -- Requires localization
L["HelpMessage16"] = "soundcontrol: Various settings for sound control. Type /chocobo soundcontrol for usage." -- Requires localization
L["HelpMessage2"] = "options: Zeige die GUI" -- Needs review
L["HelpMessage3"] = "allmounts: Chocobo Song spielen auf jedem mount" -- Needs review
L["HelpMessage4"] = "hawkstrider: nur spielen Chocobo Song auf Falkenschreiter" -- Needs review
L["HelpMessage5"] = "toggle: Drücken Sie die AddOn-und ausschalten" -- Needs review
L["HelpMessage6"] = "add <Name des Liedes>: Fügt eine Musikdatei mit dem angegebenen Namen (einschließlich Dateierweiterung)" -- Needs review
L["HelpMessage7"] = "remove <Name des Liedes>: Entfernt eine Musikdatei mit dem angegebenen Namen (einschließlich Dateierweiterung)" -- Needs review
L["HelpMessage8"] = "(Beachten Sie, dass die Entfernen-Befehl löscht nicht die Datei aus dem System, nur aus der Song-Liste ingame)" -- Needs review
L["HelpMessage9"] = "list: Liste aller Songs in der Song-Liste" -- Needs review
L["InvalidCommand"] = "%q is not a valid command, please consult the AddOn documentation for a list of available commands" -- Requires localization
L["MountAlreadyExists"] = "Mount already exists in list" -- Requires localization
L["MountListEmpty"] = "The mount list is empty" -- Requires localization
L["MountNotFound"] = "Unable to find the specified mount in list" -- Requires localization
L["MsgPrefix"] = "|cff00FF00[Chocobo]|r "
L["MusicListEmpty"] = "The music list is empty" -- Requires localization
L["NoFile"] = "Keine Datei angegeben" -- Needs review
L["NoHawkstrider"] = "Der Spieler ist nicht auf einem Falkenschreiter" -- Needs review
L["NoMount"] = "No mount specified" -- Requires localization
L["NoMounts"] = "User mount list is empty, setting to default value (empty)" -- Requires localization
L["NoMusic"] = "Musik-Liste leer ist, indem die Standardwerte" -- Needs review
L["NotLoaded"] = "Irgend etwas stimmt nicht, tut Addon offenbar nicht richtig eingelegt haben" -- Needs review
L["NotMounted"] = "Spieler nicht montiert, Anhalten Musik" -- Needs review
L["Options_Add"] = "Hinzufügen" -- Needs review
L["Options_AddOnState"] = "AddOn ist |cff%s%s|r" -- Needs review
L["Options_AllMounts"] = "Musik auf |cffFFFFFFallen Mounts|r" -- Needs review
L["Options_DebugState"] = "Debugging ist |cff%s%s|r" -- Needs review
L["Options_Description"] = "Konfigurieren Sie die AddOn!|n%s" -- Needs review
L["Options_Disabled"] = "deaktiviert"
L["Options_Enabled"] = "aktiviert"
L["Options_Hawkstrider"] = "Musik auf |cffFFFFFFFalkenschreiter nur|r" -- Needs review
L["Options_List"] = "Auflisten" -- Needs review
L["Options_MountPanelDesc"] = "Add/Remove, reset and list mounts" -- Requires localization
L["Options_OpenSoundControlButton"] = "Open sound control panel" -- Requires localization
L["Options_RavenLordFalse"] = "Nicht Abspielen von Musik auf Rabenfürsten (Anzu)" -- Needs review
L["Options_RavenLordToggle"] = "Abspielen von Musik bei der Montage Rabenfürsten (Anzu)" -- Needs review
L["Options_RavenLordTrue"] = "Musik auf Rabenfürsten (Anzu)" -- Needs review
L["Options_Remove"] = "Entfernen" -- Needs review
L["Options_Reset"] = "Reset" -- Needs review
L["Options_SongPanelDesc"] = "Hinzufügen/Entfernen, Reset und Lieder Liste" -- Needs review
L["PlayerIsMounted"] = "Spieler ist montiert" -- Needs review
L["PlayerOnHawkstrider"] = "Spieler befindet sich auf einem Falkenschreiter oder CHOCOBO_ALLMOUNTS auf true gesetzt" -- Needs review
L["PlayingMusic"] = "Wiedergeben von Musik" -- Needs review
L["PlayingSong"] = "Abspielen song mit id |cff00CCFF%d|r (|cff00CCFF%s|r)" -- Needs review
L["RavenLordFalse"] = "Nicht Abspielen von Musik auf Rabenfürsten (Anzu)" -- Needs review
L["RavenLordNotSet"] = "Ravenlord Variable nicht gesetzt, Einstellung Ravenlord Variable auf FALSE" -- Needs review
L["RavenLordTrue"] = "Jetzt Abspielen von Musik auf Rabenfürsten (Anzu)" -- Needs review
L["RemovedMount"] = "Removed |cff00CCFF%s|r from the mount list!" -- Requires localization
L["RemovedSong"] = "Entfernt |cff00CCFF%s|r aus dem Musik-Liste!" -- Needs review
L["RemoveMountSyntax"] = "Syntax: removemount <name or ID of mount>" -- Requires localization
L["RemoveSyntax"] = "Syntax: remove songName" -- Needs review
L["ResetMounts"] = "Resetting user mount list to DEFAULT (empty)" -- Requires localization
L["ResetMusic"] = "Zurücksetzen Musik Liste zum ursprünglichen" -- Needs review
L["SCAmbDisabled"] = "Sound control is no longer controlling ambience playback" -- Requires localization
L["SCAmbEnabled"] = "Sound Control is now controlling ambience playback" -- Requires localization
L["SCAmbMountDisabled"] = "Ambience will no longer play when mounted" -- Requires localization
L["SCAmbMountEnabled"] = "Ambience will now play when mounted" -- Requires localization
L["SCAmbNoMountDisabled"] = "Ambience will no longer play when not mounted" -- Requires localization
L["SCAmbNoMountEnabled"] = "Ambience will now play when not mounted" -- Requires localization
L["SCAmbVolumeDisabled"] = "Ambience volume control disabled" -- Requires localization
L["SCAmbVolumeEnabled"] = "Ambience volume control enabled" -- Requires localization
L["SCDefaultDisabled"] = "Sound Control default mode disabled!" -- Requires localization
L["SCDefaultEnabled"] = "Sound Control default mode enabled!" -- Requires localization
L["SCDisabled"] = "Sound Control disabled!" -- Requires localization
L["SCEnabled"] = "Sound Control enabled!" -- Requires localization
L["SCMusicDisabled"] = "Sound Control is no longer controlling music playback" -- Requires localization
L["SCMusicEnabled"] = "Sound Control is now controlling music playback" -- Requires localization
L["SCMusicMountDisabled"] = "Music will no longer play when mounted" -- Requires localization
L["SCMusicMountEnabled"] = "Music will now play when mounted" -- Requires localization
L["SCMusicNoMountDisabled"] = "Music will no longer play when not mounted" -- Requires localization
L["SCMusicNoMountEnabled"] = "Music will now play when not mounted" -- Requires localization
L["SCMusicVolumeDisabled"] = "Music volume control disabled" -- Requires localization
L["SCMusicVolumeEnabled"] = "Music volume control enabled" -- Requires localization
L["SCNewAmbVolume"] = "New ambience volume set to |cff00CCFF%d|r" -- Requires localization
L["SCNewMusicVolume"] = "New music volume set to |cff00CCFF%d|r" -- Requires localization
L["SCNewSFXVolume"] = "New SFX volume set to |cff00CCFF%d|r" -- Requires localization
L["SCSFXDisabled"] = "Sound Control is no longer controlling SFX playback" -- Requires localization
L["SCSFXEnabled"] = "Sound Control is now controlling SFX playback" -- Requires localization
L["SCSFXMountDisabled"] = "SFX will no longer play when mounted" -- Requires localization
L["SCSFXMountEnabled"] = "SFX will now play when mounted" -- Requires localization
L["SCSFXNoMountDisabled"] = "SFX will no longer play when not mounted" -- Requires localization
L["SCSFXNoMountEnabled"] = "SFX will now play when not mounted" -- Requires localization
L["SCSFXVolumeDisabled"] = "SFX volume control disabled" -- Requires localization
L["SCSFXVolumeEnabled"] = "SFX volume control enabled" -- Requires localization
L["SCSyntax1"] = "Syntax: soundcontrol |cff00CCFFgui|r|||cff00CCFFtoggle|r|||cff00CCFFdefault|r" -- Requires localization
L["SCSyntax2"] = "Syntax: soundcontrol |cff00CCFFmusic|r|||cff00CCFFsfx|r|||cff00CCFFambience|r |cff00CCFFtoggle|r|||cff00CCFFmount|r|||cff00CCFFnomount|r|||cff00CCFFvolume|r" -- Requires localization
L["SCVarsOutOfDate"] = "Sound Control variables out of date, setting default values while trying to preserve user-made modifications..." -- Requires localization
L["SCVolumeNotAllowed"] = "Volume cannot be changed while default mode is enabled" -- Requires localization
L["SCVolumeOutOfRange"] = "Volume can only be a value between 0 and 100, inclusive" -- Requires localization
L["SongNotFound"] = "Kann das angegebene Lied in der Liste finden" -- Needs review
L["SongsUpdated"] = "|cff00CCFF%d|r songs were updated!" -- Requires localization
L["SongsUpToDate"] = "All songs up to date" -- Requires localization
L["SongUpdated"] = "Updated song with ID |cff00CCFF%d|r to path |cff00CCFF%q|r" -- Requires localization
L["SoundControl_Ambience"] = "Atmosphäre" -- Needs review
L["SoundControl_AmbienceDesc"] = "Einstellungen für Atmosphären playback" -- Needs review
L["SoundControl_AmbienceEnable"] = "Aktiviere Atmösphären Einstellungen" -- Needs review
L["SoundControl_AmbienceMount"] = "Atmosphäre aktiviert, wenn gesattelt" -- Needs review
L["SoundControl_AmbienceNoMount"] = "Atmosphäre aktiviert, wenn nicht gesattelt" -- Needs review
L["SoundControl_AmbienceSetVolume"] = "Set ambience volume to:" -- Requires localization
L["SoundControl_AmbienceVolume"] = "Enable ambience volume control" -- Requires localization
L["SoundControl_Caption"] = "Use the various settings here to control how sound control should behave." -- Requires localization
L["SoundControl_DefaultHelp"] = "When in default mode, the AddOn will function as it previously did. Enabling music playback while on mount and disabling all other sounds." -- Requires localization
L["SoundControl_DefaultNote"] = "|cffFF0000Please note that when default mode is enabled, all settings below will be ignored.|r" -- Requires localization
L["SoundControl_Description"] = "When in sound control mode, the AddOn will automatically enable and disable all game sounds when you mount and dismount." -- Requires localization
L["SoundControl_Music"] = "Music" -- Requires localization
L["SoundControl_MusicDesc"] = "Settings for music playback" -- Requires localization
L["SoundControl_MusicEnable"] = "Enable music control" -- Requires localization
L["SoundControl_MusicMount"] = "Musik aktiviert, wenn gesattelt" -- Needs review
L["SoundControl_MusicNoMount"] = "Musik aktiviert, wenn nicht gesattelt" -- Needs review
L["SoundControl_MusicSetVolume"] = "Set music volume to:" -- Requires localization
L["SoundControl_MusicVolume"] = "Enable music volume control" -- Requires localization
L["SoundControlNotSet"] = "Sound Control variables not set, setting default values..." -- Requires localization
L["SoundControlReset"] = "Sound Control variables has been reset" -- Requires localization
L["SoundControl_SFX"] = "SFX" -- Needs review
L["SoundControl_SFXDesc"] = "Settings for SFX playback" -- Requires localization
L["SoundControl_SFXEnable"] = "Enable SFX control" -- Requires localization
L["SoundControl_SFXMount"] = "SFX enabled when mounted" -- Requires localization
L["SoundControl_SFXNoMount"] = "SFX enabled when not mounted" -- Requires localization
L["SoundControl_SFXSetVolume"] = "Set SFX volume to:" -- Requires localization
L["SoundControl_SFXVolume"] = "Enable SFX volume control" -- Requires localization
L["SoundControl_Toggle"] = "Aktiviere Sound Steuerung" -- Needs review
L["SoundControl_ToggleDefault"] = "Aktiviere Standard Modus" -- Needs review


	setmetatable(L, {__index=ChocoboLocale_Default})
end